Subject: RE: Questions

From: Adrian Farrel <[email-masked]>
Date: Mon, 17 Jan 2000 14:57:19 -0000

Sunil,

You and several others asked when the White Paper on this subject would be
available.

The answer is now.  See http://www.datcon.co.uk/download/crldprsvp.pdf or
follow the links from our front page http://www.datcon.co.uk

Regards,
Adrian
--
Adrian Farrel  mailto:[email-masked]
ATM, MPLS and Telecoms Development Group
Data Connection Ltd., Chester, UK
http://www.datcon.co.uk/
Tel: +44 (0) 1244 313440  Fax: +44 (0) 1244 312422

>-----Original Message-----
>From: Surujpal, Sunil [mailto:[email-masked]]
>Sent: Sunday, January 09, 2000 11:07 PM
>To: [email-masked]
>Subject: Questions
>
>
>
>Hi,
>
>I am writing a research essay on MPLS, in particular on the signalling
>protocols that are being considered for use such as RSVP and 
>LDP. I have
>several questions that I am would like help with.
>1.	In the Internet Draft draft-ietf-mpls-arch-06.txt, it 
>says that the
>MPLS architecture does not assume that there is only one label 
>distribution
>protocol and that several protocols are being standardized 
>such as BGP, RSVP
>and new protocols being created for i.e. LDP. The majority of 
>the material
>that I have looked at only discuss RSVP and to some extent LDP 
>as the two
>protocols that are now being considered for this purpose. Are 
>these two the
>only protocols that are being considered for standardization 
>by the IETF and
>if so, why was BGP discarded? If not, can someone please direct me to
>material on BGP and how it is being extended to provide label 
>distribution.
>2.	Can someone also please direct me to material that discusses the
>pros and con of the protocols that are being considered for 
>use as the label
>distribution protocol for MPLS.
>
>Your help is very much appreciated.
>Sunil Surujpal
>
>
>__________________________________________________
>Sunil Surujpal
>Course Coordinator
>Department of Management Science and Information Systems
>School of Economics and Business
>University of Auckland
>Private Bag 92019
>Auckland
>New Zealand
>Phone:  64 9 3737599 x8537
>Fax:	 64 9 3737430
>